<?php 
// DB credentials.
//define('DB_HOST','localhost');
//define('DB_USER','root');
//define('DB_PASS','Temp123#');
//define('DB_NAME','mqtt_devices');
define('DB_HOST','103.191.209.152');
define('DB_USER','serraxio_user');
define('DB_PASS','PqkF0&K#dJ)_');
define('DB_NAME','serraxio_aws');

// Display Errors 0=Off or 1=On
ini_set('display_errors', 1);
// ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);
/* Primary Configuations Ends */


/* Table/Column Settings */
define('SELECT_TABLE', 'aws_mitrask');
define('ADMIN_TABLE', 'admin_mitrask');
define('SELECT_TABLE_DATECOL', 'CreationDate');
/* Table/Column Settings Ends */


// Establish database connection.
try
{
	$dbh = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
	exit("Error: " . $e->getMessage());
}
?>
